Subject: Re: [PATCH v2 net-next 0/2] split BPF out of core networking

From: Daniel Borkmann <[email-masked]>
Date: Tue, 03 Jun 2014 22:35:39 +0200

On 06/03/2014 05:44 PM, Alexei Starovoitov wrote:
...
> All of your points are valid. They are right questions to ask. I just
> don't see why you're still arguing about first step of filter.c split,
> whereas your concerns are about steps 2, 3, 4.

Fair enough, lets keep them in mind though for future work. Btw,
are other files planned for kernel/bpf/ or should it instead just
simply be kernel/bpf.c?